### Hierarchy

- SpeechSynthesisVoice

## Index

### Properties

- default
- lang
- localService
- name
- voiceURI

## Properties

### default

default: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14539

### lang

lang: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14540

### localService

localService: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14541

### name

name: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14542

### voiceURI

voiceURI: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14543

Generated using TypeDoc